/* Alt Payments Table */
.alt th {
	text-align: left;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border: 0px;
}

th.th_first {
-webkit-border-top-left-radius: 5px;
-moz-border-radius-topleft: 5px;
border-top-left-radius: 5px;
-webkit-border-top-right-radius: 0px;
-moz-border-radius-topright: 0px;
border-top-right-radius: 0px;
}

th.th_last {
-webkit-border-top-left-radius: 0px;
-moz-border-radius-topleft: 0px;
border-top-left-radius: 0px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topright: 5px;
border-top-right-radius: 5px;
}

th {
background: url(http://ultimategamecard.com/img/bg_tab-x.png) repeat-x;
height: 38px;
border-bottom: 2px solid rgb(230, 230, 230);
border-top-right-radius: 5px;
border-top-left-radius: 5px;
padding: 0px 10px;
color: rgb(255, 255, 255);
font-weight: normal;
line-height: 38px;
font-size: 18px;
text-shadow: rgb(46, 46, 46) -1px -1px;
}

.alt {
	border-collapse: separate;
	border-spacing: 0px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: ##eee;
}

.alt tr:hover td {
	background: #890000;
	color: ##ffffff;
} 

.alt td {
	border-bottom: 1px;
	border-radius: 0px;
	text-align: left;
	padding: 3px;
	padding: 10px 10px!important;
}

.alt td a {
	color: #666;
}

.alt tr:hover td a{
	color: ##fff;
}

table a:hover{
	text-decoration: underline;
}
